/*------------------------------------------------------------------
Project:	AutoImage
Version:	1.0
Last change:	09/09/14 []
Assigned to:	Alex zaymund (vf), Mike Prestazilla (sl)
Primary use:	Debugging and Updates
-------------------------------------------------------------------*/



/*
| --------------------------------------------
| Chrome smooth fixed
| --------------------------------------------
*/


.woocommerce .btn-group, aside >.block, form.cart, #comments, .portfolio-filter-wrap, .wrap-main.text-right {
	-webkit-transform: translate3d(0px, 1px, 0px);
}
/*
| --------------------------------------------
| 11.09.2014
| --------------------------------------------
*/


.brand-logo {
	text-align: center;
}
#home.section {
	clear: both;
}
.featured-item {
	padding-bottom: 20px;
}
.product_list_widget li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	position: relative;
}
.product_list_widget li img {
	float: left;
	height: auto;
	margin: 10px 10px 10px 0;
}
.product_list_widget span.amount {
	clear: both;
	display: block;
}
.gallery-size-thumbnail img {
	width: 100%;
	height: auto;
}
.fot_nav ul {
	margin: 0;
	padding: 0;
}
.fot_nav li {
	color: #fff;
	display: inline-block;
	font-size: 12px;
	list-style: none outside none;
	padding: 10px;
	vertical-align: top;
}
.fot_nav li a {
	font-size: 12px;
	color: #fff;
}
.catalog-product-list .btn-group .btn, .btn-group .button {
	display: inline-block;
	float: none;
	margin: 0;
	padding: 10px 15px;
}
/*1.10.2014*/

.disable-fix {
	cursor: pointer !important;
	pointer-events: inherit !important;
	opacity: 1 !important;
	filter: alpha(opacity=1) !important;
}
.top-bar li a:hover {
	color: #fff !important;
	text-decoration: underline !important;
}
/*6.10.2014*/


.btn-custom-field .btn {
	margin: 10px 5px 10px 0;
}
.top-bar a:hover {
	color: #fff !important;
	text-decoration: underline !important;
}
.modal-title {
	font-size: 40px;
	margin-bottom: 20px;
	text-align: center;
	text-transform: uppercase;
}
.modal-body {
	padding: 20px;
	position: relative;
	text-align: left;
}
.close-modal {
	float: right;
	position: absolute;
	right: 40px;
	top: 40px;
}
.close-modal span {
	font-size: 50px;
	cursor: pointer;
}
.portfolio-modal .modal-content {
	padding: 100px 0;
	min-height: 100%;
	border: 0;
	border-radius: 0;
	text-align: center;
	background-clip: border-box;
	-webkit-box-shadow: none;
	box-shadow: none;
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
}
.modal-body img {
	height: auto;
	max-width: 100%;
}
.contact-user {
	color: #000;
	display: inline;
	margin-right: 10px;
	text-transform: uppercase;
}
/*13.10.2014*/

.list-service .nav i {
	color: #ffffff;
	float: left;
	font-size: 60px;
	height: 91px;
	margin: 10px 10px 0;
	transition: all 0.35s ease 0s;
	width: 87px;
}
.list-service .nav .active i {
	color: #d2583e !important;
}
.list-service .tab-content .col-lg-6 i {
	color: #d2583e !important;
	display: block;
	float: none;
	font-size: 100px;
	height: 155px;
	margin-left: -20px;
	margin-top: -20px !important;
	padding-top: 0 !important;
}
.list-service .nav i {
	color: #ffffff !important;
}
.overflow-offer-item:hover .span-title {
}
.atabs li:hover i {
	color: #fff !important;
}
.section-footer {
	color: #ffffff;
	text-align: center;
}
.featured-item i {
	float: none !important;
	border: none !important;
}
html .atabs li i {
	border: 1px solid #dfdfdf;
	border-radius: 100px;
	color: #d2583e;
	font-size: 38px;
	height: 53px;
	line-height: 59px;
	padding: 0;
	text-align: center;
	transition: all 0.35s ease 0s;
	width: 54px;
	float: right;
	margin-left: 25px;
	margin-right: 0 !important;
}
/*13.10.2014 added menu footer

- footer.tpl

*/




 
.bottom-menu {
	margin-top: 20px;
}
.bottom-menu ul {
	margin: 0;
	padding: 0;
}
.bottom-menu li {
	color: #fff;
	list-style: none outside none;
	display: inline-block;
}
.bottom-menu li a {
	color: #fff;
	padding: 0 5px;
}
.wc-backward {
	display: inline-block !important;
}
.wc-backward a:before, .wc-backward:before {
	display: none;
}
/*15.10.2014*/
  
.social {
	float: left;
	font-size: 14px;
}
.top-bar .navbar {
	float: right;
	min-height: 10px;
}
.social-icons {
	float: right;
	margin-left: 20px;
	margin-right: 0;
	position: relative;
	top: 2px;
}
.social-icons a {
	display: inline-block;
	margin-right: 4px;
}
.social-icons i {
	color: #fff;
	font-size: 16px;
}

/*20.10*/
   
@media only screen and (max-width :991px) {
#home .flexslider {
	height: auto !important;
}
}
/*21.10*/

.title-item {
	background: none repeat scroll 0 0 #eeeeee;
	color: #000;
	font-size: 14px;
	padding: 10px 20px;
	text-transform: uppercase;
	transition: all 0.4s ease-in-out 0s;
}
.wrap-offer {
	padding: 20px 0;
}
/*23.10 debug product flex carousel*/
 
 
.flexslider {
	background: none repeat scroll 0 0 #444444;
	border: 0;
	border-radius: 0px;
	box-shadow: none !important;
	margin: 0 0 0px !important;
	position: relative;
	overflow: hidden;
}
.flex-direction-nav a {
	height: 42px;
}
.flexslider:hover a:after {
	display: none !important;
}
/*30.10*/


html .bx-wrapper .bx-prev {
	left: -75px;
}
html .bx-wrapper .bx-next {
	right: -80px;
	transition: all 0.3s ease-out 0s;
}

/* Print Styles */
@media print {
ul {
	list-style: none !important;
}
.page-img, .page-header, .top-bar, .essb_links, .section-header, .bx-wrapper, .page-footer, .page-product-heading, #carousel, .product_meta {
	display: none !important;
}
}
.admin-bar .sticky.page-header {
	top: 40px;
}
.anchore-fix {
	position: relative;
	top: -200px;
}
.anchore-fix-portfolio {
	position: relative;
	top: -400px;
}
html .map {
	margin-top: 100px;
	margin-bottom: -65px;
}
/*Validation form fixed*/


input.error {
	background: none repeat scroll 0 0 #f2dede !important;
}
/*2.12.14 Retina Logo*/


.retina-logo {
	display: none !important;
}

/* 1.25 dpr */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
.logo {
	display: none !important;
}
.retina-logo {
	display: block !important;
}
}
/*12.01*/


#main #Services2 li a, #main #Services2 * {
	color: #000;
}
#main .list-service .nav i {
	color: #000 !important;
}
#main .list-service .nav .active i {
	color: #d2583e !important;
}
.featured-item .feat-img-icon {
	height: 65px;
	margin: 0 auto 25px;
}
#Services2 {
	clear: both;
	display: inline-block;
	width: 100%;
}
.list-service .nav img {
	float: left;
	height: auto;
	margin: 20px 17px 20px 0;
	max-width: 75px;
}
.tab-content .fcontent-img {
	margin-bottom: 30px;
	margin-left: 20px;
}
#Services2 .nav-tabs .active a {
	color: #d2583e !important;
}
/*19.01.2015 Portfolio centered (and scripts.js fix)*/

.row-view {
	margin: 0 auto;
}
html .bx-wrapper .bx-next:after {
	font-family: "icomoon";
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	text-transform: none;
	content: "\e01d";
}
html .bx-wrapper .bx-prev:after {
	font-family: "icomoon";
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	text-transform: none;
	content: "\e006";
}
html body .bx-wrapper .bx-prev {
    left: -42px;
}
html body .bx-wrapper .bx-next {
    right: -75px;
}
/*Visual Compressor 26.01.2015*/

.wpb_gallery_slides img {
	display: block;
	height: auto;
	width: 100%;
}
.wpb_wrapper .flexslider {
	background: none !important;
}
.team-member-item .desc-det {
	overflow: hidden;
	height: 111px;
}
.team-member-item .avatar-review > a {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
	border-radius: 2px;
	color: #fff;
	height: 100%;
	left: 0;
	opacity: 0;
	padding: 0;
	position: absolute;
	top: 0;
	-moz-transition: opacity 0.35s ease 0.05s;
	-webkit-transition: opacity 0.35s ease 0.05s;
	transition: opacity 0.35s ease 0.05s;
	width: 100%;
	text-decoration: none !important;
}
.team-member-item .avatar-review > a .icon-magnifier {
	background: none repeat scroll 0 0 #d2583e;
	border-radius: 1000px;
	color: #fff;
	height: 51px;
	left: 50%;
	line-height: 30px;
	margin: 0 0 0 -18px;
	opacity: 1;
	padding: 10px;
	position: relative;
	text-decoration: none;
	top: 45%;
	width: 50px;
}
.team-member-item:hover .avatar-review > a {
	opacity: 1;
}
/*11.02.2015*/

.featured-item .btn-shorty {
	display: block;
	clear: both;
	width: 120px;
	margin: 25px auto 0;
}
.featured-item .btn-shorty i {
	display: none !important;
}
.portfolio-navigation {
	display: none !important;
}
#fancybox-content {
	box-sizing: inherit!important;
	background: #fff;
}
html #fancybox-close {
	right: -25px;
}
/*12.02.2015*/

html .bg {
	z-index: 1;
}
.home .row {
	position: relative;
	z-index: 9;
}

/*14.02.2015*/

@media only screen and (max-width :651px) {
.social {
	float: none;
	font-size: 14px;
	margin: 0 15px;
	padding: 5px;
}
html .top-bar .navbar {
	float: none;
	min-height: 10px;
	margin-top: 15px;
}
html .social-icons {
	float: none;
	margin-left: 20px;
	margin-right: 0;
	position: relative;
	top: 2px;
	margin-top: 10px;
}

}





/*19.02.2015  NEW ICONS SETS*/


#Services2  .nav-tabs [class^="auto"]:before,#Services2  .nav-tabs [class*=" auto"]:before {
    position: relative;
    top: 0px !important;
}


#Services2   [class^="flaticon-"]:before, #Services2   [class*=" flaticon-"]:before,#Services2   [class^="flaticon-"]:after,#Services2   [class*=" flaticon-"]:after {
	position:relative;
	top:0px !important;
}


.featured-item i:before {
    font-size: 63px;
}


html .list-service .nav-tabs li i:before{
font-size: 63px;
    top: 0 !important;

}

.atabs  [class^="flaticon-"]:before,.atabs   [class*=" flaticon-"]:before, .atabs  [class^="flaticon-"]:after,.atabs   [class*=" flaticon-"]:after {
    margin-left: 0;
    font-size: 25px;
    position: relative;
    top: -7px;
}

.atabs.nav-tabs [class^="auto"]:before,.atabs.nav-tabs [class*=" auto"]:before {
    position: relative;
    top: -2px;
}


.wrap-offer  [class^="flaticon-"]:before,.wrap-offer  [class*=" flaticon-"]:before,.wrap-offer  [class^="flaticon-"]:after,.wrap-offer   [class*=" flaticon-"]:after {

    margin-left: 0;
    font-size: 55px;
    position: relative;
    top: -16px;
}


/* Contact Form 7*/

.wpcf7-form  *{
    text-transform: uppercase;
	
}
.wpcf7-form  input[type="text"] , .wpcf7-form  input[type="email"] , .wpcf7-form  textarea {
    width: 95%;
}

  html .portfolio-item {
    width: 290px ;
}

@media only screen and (min-width :1452px) and (max-width :2800px) {
html .row-view {
    margin: 0 auto;
    max-width: 1470px !important;
}
}

@media only screen and (min-width :1160px) and (max-width :1452px ) {
html .row-view {
    margin: 0 auto;
    max-width: 1160px !important;
}}


@media only screen and (min-width :932px) and (max-width :1160px ) {
html .row-view {
    margin: 0 auto;
    max-width: 870px !important;
}}



@media only screen and (min-width :480px) and (max-width :571px ) {
html .row-view {
  margin: 0 auto;
    max-width: 570px !important;
}}

@media only screen and (min-width :180px) and (max-width :650px ) {

.section-footer {
    overflow: hidden !important ;
}


.go-top{
	display:none !important;
}

html .portfolio-item {
    width: 100% !important;
}

html  .review-slider .avatar-review {
    float: none;
    height: auto;
}


html .details-review {
    float: none;
    height: auto;
    max-width: 170px;
    padding: 10px;
    position: relative;
    text-align: center;
    width: 100%;
}

html .review-slider li {
    width: 170px;
}


html .portfolio-filter-wrap {
    height: auto;
}

html .section-header .heading{
	font-size:17px;
}


}



/*10.03 not critical fixed*/

html body .portfolio-navigation {
    display: block  !important;
}

html body .row-view   .portfolio-navigation  {
    display: none   !important;
}


/*13.03*/

@media only screen and (max-width :1700px) {
html .bg {
    background-size: inherit !important;
}

}

@media only screen and (max-width :1220px) {
html .bg {
  top: 0 !important;
}

}



.list-service .nav i {
    margin: -10px 10px 0 !important;
}








